<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Taarna: The Last Taarakian</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Taarna-The-Last-Taarakian-5/digital-comic/939360</Web>
  <Summary>After a near-death experience from her battles against the servants of Kako, Taarna dons her all-new, celestial armor to fight a bloody and terrible war. Can the last Taarakian and her ally, the young woman called Shaan, stop the army of Urcuss?

This is the story of a millenia-old battle between godlike beings, with all sentient life caught in their path. The final act of Taarna's new adventures begins from writer Stephanie Phillips (Harley Quinn) and artist Al Barrionuevo (Batman: Detective Comics), with covers by Christian Ward (Invisible Kingdom).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB939360], [ASINB092XRNS3P]</Notes>
  <Publisher>Heavy Metal</Publisher>
  <Genre>Fantasy, Leading Ladies, Action/Adventure, Science Fiction</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
